.add-product {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5%;
}

.input__add-product {
    width: 60%;
    height: 2.5rem;
    border-radius: 20px;
    border: 2px solid #000;
    padding-left: 2%;
}

.btn__add-product {
    text-align: center;
    background-color: yellow;
    border-radius: 60%;
    min-width: 1%;
    height: 3.2rem;
    margin-left: 5%;
    cursor: pointer;
}


li {
    display: flex;
    font-size: 1.3rem;
    font-family: 'Quicksand', sans-serif;
    width: 100%;
    justify-content: space-between;
}

.btns__product {
    background-color: #fff;
    border: none;
    font-size: 1.5rem;
    cursor: pointer;   
}

.save__edit {
    background-color: greenyellow;
    margin-right: 5%;
}

.cancel__edit {
    background-color: red;
   
}

.btn__edit {
    border: 2px solid #000;
    font-size: 1.3rem;
    cursor: pointer;
}

.btns__edit {
    width: 30%;
}

.input__edit {
    width: 65%;
    border: 2px solid #000;
    border-radius: 30px;
    padding-left: 2%;
}